HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials

HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials (http://www.howtoforge.com/forums/index.php)
-   Installation/Configuration (http://www.howtoforge.com/forums/forumdisplay.php?f=27)
-   -   perfect setup centos 6.3 - why install old courier packages (http://www.howtoforge.com/forums/showthread.php?t=60264)

sygram 18th January 2013 22:45

perfect setup centos 6.3 - why install old courier packages
 
Hi there,

i am setting up a new server with perfect setup Centos 6.3 at the moment to eventually install ispconfig 3. I've noticed that the courier packages that i installed are quite old and new ones are around. The guide mentions the below packages :

https://sourceforge.net/projects/cou...r.bz2/download
https://sourceforge.net/projects/cou...r.bz2/download
https://sourceforge.net/projects/cou...r.bz2/download

but the latest are 1) courier-authlib-0.65.0.tar.bz2 2)courier-imap-4.12.0.tar.bz2 and 3) maildrop-2.6.0.tar.bz2

Also the same for getmail : guide http://pyropus.ca/software/getmail/o...-4.20.3.tar.gz but getmail-4.2.6.tar.gz is also available. Not to mention 4.36

Can i install the above packages on top of the previous ? I am really concerned regarding the security fixes that might include.

Thank you very much

Regards,

Leon

falko 21st January 2013 20:32

You can use the new packages.

sygram 21st January 2013 22:32

Thanks for your reply.

I was wondering if i can install ispconfig 2 to the latest centos ( now 6.3) using this guide :

http://www.howtoforge.com/perfect-se...64-ispconfig-2

Looking forward to your reply.

Regards

falko 22nd January 2013 22:08

I haven't tried this, but if it works on 6.0, it should work on 6.3 as well:

http://www.howtoforge.com/perfect-se...64-ispconfig-2


All times are GMT +2. The time now is 05:14.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.